# Generated by Django 3.2 on 2021-10-07 08:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0008_auto_20211006_1454'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userconfirmationrequest',
            name='key',
            field=models.CharField(max_length=60, verbose_name='Ключ подтверждения'),
        ),
    ]
